Wireshark-dev: Re: [Wireshark-dev] master: link fails on Ubuntu 14.04
From: Peter Wu <[email protected]>
Date: Thu, 31 Jan 2019 14:15:18 +0100
On Thu, Jan 31, 2019 at 01:01:28PM +0000, Bertin Nicolas wrote:
> In fact, I'm still trying figure out how to install GnuTLS 3.2.x on my box. I can only get version 2.8
> Well, I will wait for you fix to be merged !

I just merged the patch, so if you pull from master, it should be
available.

As for installing GnuTLS 3.2, have you tried:

    sudo apt-get install libgnutls28-dev

You might have to remove CMakeCache.txt (specifically the values related
to GNUTLS) in order to find the new version.
-- 
Kind regards,
Peter Wu
https://lekensteyn.nl